@charset "gb2312";
/* 
japan.mk.co.kr CSS Styles    
Creat Date: 2014-03-03
*/

/* common */
body,p,h1,h2,h3,h4,h5,h6,ul,ol,li,dl,dt,dd,table,th, td,form,fieldset,legend,input,textarea,button,select{margin:0;padding:0} 
body,input,textarea,select,button,table{font-size:100%;line-height:130%;font-family:"MS PGothic",sans-serif;color:#444}
body {background:url(//img.mk.co.kr/news/2013/main/bg_header.gif) repeat-x 0 0}

img, fieldset {border:0}
ul,ol{list-style:none}
address,em{color:#444;font-style:normal} 
a:link{color:#444;text-decoration:none}
a:visited{text-decoration:none}
a:hover,a:active,a:focus{text-decoration:underline}

hr,legend,caption{display:none}
html{-webkit-text-size-adjust:none}

input.text{vertical-align:middle; height:16px; padding:2px 0 0 5px; border:1px solid #c4c4c4}
textarea.tarea{ padding:5px; border:1px solid #e9e9e9; border-left:1px solid #d2d2d2; border-top:1px solid #c5c5c5; background:#fff; color:#666 }
.skip{position:absolute;top:0;left:0;width:1px;height:1px;overflow:hidden;visibility:hidden;font-size:0;line-height:0}

/* Layout */
#wrap {position:relative; width:100%; margin:0 auto; clear:both}
#header {position:relative;width:990px;clear:both;margin:0 auto;z-index:100}
#wrap .gnb_wrap {position:relative;width:100%; height:30px; background:url(//img.mk.co.kr/news/2013/main/bg_header.gif) repeat-x 0 0}
#wrap .gnb_top {position:relative;overflow:hidden;width:990px; height:30px; margin:0 auto;}
#header {position:relative;width:990px;clear:both;margin:0 auto;z-index:100}
#container {position:relative;overflow:hidden;width:990px; margin:0 auto}
#main_container {position:relative;overflow:hidden;width:100%;margin:0 auto;background:#eee}
#inbox{position:relative;width:100%;overflow:hidden;margin:0 auto;background:url(//img.mk.co.kr/mkbiz/sub/bg_top_down.gif) repeat-x left top}
#content {position:relative;overflow:hidden;width:990px;margin:0 auto;margin-top:15px;background:url(//img.mk.co.kr/japanese/bg_body.gif) repeat-y;border-top:2px solid #373739}
.content_left {position:relative;overflow:hidden;width:690px;float:left}
.content_right {position:relative;width:300px;float:right}

/* GNB */
.gnbwrap{width:100%}
.gnbwrap .toparea {position:relative;width:990px;height:60px;margin:0 auto}
.gnbwrap .toparea h1{position:absolute;left:0;top:22px;z-index:1000 !important}
.gnbwrap .toparea .lang{position:absolute;top:23px;left:181px;overflow:hidden;margin:6px;z-index:10000 !important}
.gnbwrap .toparea .lang li{overflow:hidden;float:left;background:url(//img.mk.co.kr/news/2013/main/bu_snb_bar.gif) no-repeat 100% 2px;padding:0 10px 0 7px}
.gnbwrap .toparea .lang li a{display:block}
.gnbmenu_bar{position:relative;overflow:hidden;background:url(//img.mk.co.kr/japanese/bg_gnb.gif) repeat-x;width:100%;height:38px}
.gnbmenu_bar .menu{position:relative;width:990px;height:36px;margin:0 auto}

/* Navigator */
.nav{overflow:hidden;position:relative;width:630px;clear:both;background:url(//img.mk.co.kr/japanese/bg_gnbbar.gif) no-repeat left top}
.nav_u{font-size:16px;line-height:40px;text-align:center;white-space:nowrap}
.nav_l{float:left;width:107px}
.nav_2,.nav_3{width:93px}
.nav_4{width:138px}
.nav_5{width:199px}
.nav_a{display:block;position:relative;font-weight:bold;color:#222}
.nav_l:first-child .nav_a:before,.nav_l:last-child .nav_a:after{display:none}
.nav_lon .nav_a{z-index:10;height:38px;margin:0 -1px 0;border:0;background:url(//img.mk.co.kr/japanese/nav_on.gif) no-repeat center top;line-height:38px;color:#ff8200}

.gnb_search{position:absolute;top:8px;right:0;padding:0;width:300px;height:23px;display:block;z-index:20}
.gnb_search .serch_box{overflow:hidden;width:300px;height:23px}
.input_type1{float:left;width:264px;height:21px;border:1px solid #606569;border-right:0;display:block}
.input_btn{float:left;width:35px;height:23px;display:block}

/* Weather */
.gnb_news{position:absolute;top:24px;overflow:hidden;width:990px}
.weather_box{float:right;overflow:hidden;width:170px}
.weather{float:left;overflow:hidden}
.weather_box .btn_move{position:relative}
.btn_move .pre a{display:block;text-decoration:none;overflow:hidden;position:absolute;top:4px;left:5px;width:10px;height:10px}
.btn_move .stop a{display:block;text-decoration:none;overflow:hidden;position:absolute;top:4px;left:15px;width:10px;height:10px}
.btn_move .next a{display:block;text-decoration:none;overflow:hidden;position:absolute;top:4px;left:25px;width:10px;height:10px}
.btn_move .more a{display:block;text-decoration:none;overflow:hidden;position:absolute;top:4px;left:38px;width:10px;height:10px}
.weather .date {font-size:12px;color:#898989}
.weather .local a {padding:0 0 0 5px;font-size:12px;color:#646464;letter-spacing:-1px}
.weather .temperature {font-size:12px;color:#ee6433;font-weight:bold;padding:0 3px 0 0}

/* GNB Top */
.gnb_family {float:left;background:url(//img.mk.co.kr/news/2013/main/ic_logo_group.png) no-repeat 0 8px}
.gnb_family a {display:block;color:#666;text-decoration:none;font-size:12px;padding:0 0 0 19px;margin:4px 0 7px 0}
.gnb_family .gnb_go {padding:0 0 1px 3px;width:3px;height:5px}
.gnb_utility {position:absolute;top:0;left:698px}
.gnb_utility ul {overflow:hidden}
.gnb_utility ul li {float:left;padding:6px 0 7px 0;font-size:12px;line-height:18px}
.gnb_utility ul li a{color:#666;text-decoration:none;font-size:12px;padding:0 9px 0 0;line-height:18px}
.gnb_user {float:right;display:inline-block;padding:5px 0 7px 0}

/* GNB Layer */
.layer_family {position:relative;position:absolute;left:0;top:0;background:#fbfbfb;text-align:left;z-index:98;height:21px;padding-top:8px}
.layer_family ul {overflow:hidden}
.layer_family ul li{float:left;overflow:hidden;padding:0 2px;line-height:18px;font-size:12px}
.layer_family .first{padding:0;margin:0;}
.layer_family .last{padding:0;margin:0 0 0 6px}
.layer_family .bar{color:#b7b7b7;padding:0 5px}

/* Main */

/* headline */
.headline {position:relative;width:690px;margin-top:20px;text-align:left}
.head_type{white-space:normal;overflow:hidden;clear:both;position:relative;width:662px;margin:0 auto}
.head_type .left{float:left;padding-right:15px;white-space:normal}
.head_im{position:relative;width:231px;height:140px;overflow:hidden}
.head_type .right{float:left;white-space:normal}
.head_tit_417 {white-space:normal;width:416px}
.head_tit_100 {white-space:normal;width:100%}
.tit_headline {font:140% MS PGothic;color:#1d3993;letter-spacing:-1px;margin:0 0 9px}
.tit_headline a{font:140% MS PGothic;color:#1d3993;letter-spacing:-1px}

.im_boder{display:block;position:absolute;top:0;left:0;z-index:100;border:1px solid #000;filter:alpha(opacity=12);opacity:0.12}
.im_boder.wid{width:229px;height:138px}
.im_boder.wid2{width:143px;height:86px}

.art_rel2{padding:0 0 8px;color:#444;display:block;line-height:130%;font-weight:bold;letter-spacing:-1px}
.art_rel2 a:link,.art_rel2 a:hover,.art_rel2 a:visited{color:#444;display:block;line-height:130%;font-weight:bold;letter-spacing:-1px}
.art_rel3{font-size:14px;color:#666;display:block;line-height:120%;letter-spacing:0}
.art_rel3 a:link,.art_rel3 a:hover,.art_rel3 a:visited{font-size:14px;color:#666;display:block;line-height:120%;letter-spacing:0}

.article{position:relative;width:689px;padding:17px 0 20px 1px}
	*:first-child+html .article{padding:20px 0 20px 1px}
ul.list1{border-top:1px solid #dbdbdb}
ul.list1 li{overflow:hidden;font-size:14px;line-height:18px;color:#333;padding:9px 0 7px 13px;border-bottom:1px solid #e5e5e5}
	*:first-child+html ul.list1 li{padding:7px 0 7px 13px}
ul.list1 li a{float:left;color:#333}
ul.list1 li .date{float:right;width:105px;font-size:11px;font-family:Verdana, Arial,sans-serif;color:#888;text-align:right;padding-right:13px}
.article .more{float:right;text-align:right;margin-right:13px;padding:0 7px 0 0;font-size:12px;background:url(//img.mk.co.kr/mkbiz/sub/ic_arr1.gif) no-repeat 100% 3px;color:#666;text-indent:0;line-height:13px}
.article .more a{color:#666}

.article2{position:relative;width:689px;padding:0 0 0 1px}
.article2 .box{position:relative;overflow:hidden;width:664px;margin:0 auto;padding-top:13px;padding-bottom:25px}
.article2 .title{width:100%;height:27px;overflow:hidden;border-top:1px solid #606569;border-bottom:1px solid #dbdbdb;padding-top:8px}
.article2 .title .txt{float:left;font:100%;color:#222;font-weight:bold;padding-left:13px}
.article2 .more{float:right;text-align:right;margin-right:13px;padding:0 7px 0 0;font-size:12px;background:url(//img.mk.co.kr/mkbiz/sub/ic_arr1.gif) no-repeat 100% 3px;color:#666;text-indent:0;line-height:13px}
.article2 .date{float:right;text-align:right;margin-right:13px;font-size:11px;line-height:13px;color:#888;font-family:Verdana, Arial,sans-serif}
.article2 .more a{color:#666}

dl.imlist dd{float:left;width:173px}
dl.imlist dd .im{position:relative;width:145px;height:88px;overflow:hidden}
dl.imlist dd .txt{position:relative;width:135px;overflow:hidden;padding:4px 0 0;font-size:12px;line-height:16px;color:#666}
dl.imlist dd a{color:#666;font-size:12px}
dl.imlist dd.last{float:left;width:145px}

.article2 .left{position:relative;width:331px;float:left}
.article2 .right{position:relative;width:330px;float:right}

ul.list2 li{border-bottom:1px solid #e5e5e5}
.type2_a{position:relative;overflow:hidden;padding-left:13px;line-height:34px}
	*:first-child+html .type2_a{line-height:32px}
.type2_a_nor{display:inline-block;font-size:12px;color:#333;white-space:nowrap;font-family:Verdana, Arial,sans-serif}
.type2_a_up{display:inline-block;font-size:12px;color:#e00000;white-space:nowrap;font-family:Verdana, Arial,sans-serif}
.type2_a_down{display:inline-block;font-size:12px;color:#1d3993;white-space:nowrap;font-family:Verdana, Arial,sans-serif}
.dl_1{float:left;width:28%;text-align:left}
.dl_2{float:left;width:24%;text-align:right}
.dl_3{float:left;width:24%;text-align:right}
.dl_4{float:left;width:24%;text-align:right}

/* right */
.right_conbox{position:relative;width:300px;overflow:hidden}
.right_conbox h2{padding:20px 0 8px 12px;font-size:14px;color:#222;line-height:14px;white-space:nowrap}

.tab_box{position:relative;width:298px;overflow:hidden;background:url(//img.mk.co.kr/japanese/bg_tab.gif) repeat-x 0 0;margin:0 auto}
.tab_box .tab_mn{display:block}
.tab_box .tit_01{position:absolute;top:0;left:10px}
.tab_box .tit_02{position:absolute;top:0;left:80px}
.tab_box .tit_03{position:absolute;top:0;left:150px}
.tab_box .tit_04{position:absolute;top:0;left:218px}
.tab_box .news_list ul{padding:36px 13px 0 13px}
.tab_box .news_list ul li{color:#444;text-align:left;line-height:21px;font-size:12px}
.tab_box .news_list ul li a{color:#444}
.tab_box .news_list ul li.blank{height:10px;line-height:21px;font-size:14px;padding:0;margin:0}
	*:first-child+html .tab_box .news_list ul li.blank{height:1px;line-height:11px;font-size:11px;padding:0;margin:0}
.news_list .dot{background:url(//img.mk.co.kr/japanese/dot_org.gif) no-repeat 0 9px;padding:0 0 0 11px;line-height:21px;font-size:12px}

.right_bn{position:relative;width:300px;overflow:hidden;margin:20px 0}
.right_bn .ad_boder{position:absolute;display:block;top:0;left:0;border-left:1px solid #dbdbdb;border-right:1px solid #dbdbdb;/*border:1px solid #ccc;z-index:10000 !important*/}
.right_bn .ad_boder.wid{width:298px;height:100%/*;height:248px*/}

.right_conbox2{position:relative;width:298px;overflow:hidden;margin:0 auto}
.right_conbox2 h2{padding:0 0 8px 12px;font-size:14px;color:#222;line-height:14px;white-space:nowrap;border-bottom:1px solid #35383a}
.right_conbox2 ul{overflow:hidden;padding-top:3px;width:274px;margin:0 auto}
	*:first-child+html .right_conbox2 ul{padding-top:3px}
.right_conbox2 ul li{overflow:hidden;padding-top:10px}
	*:first-child+html .right_conbox2 ul li{padding-top:7px}
.right_conbox2 .txt{position:relative;float:left;padding:4px 10px 0 0;width:174px;line-height:18px;font-size:12px}
.right_conbox2 .txt a{color:#555;line-height:18px;font-size:12px}
.right_conbox2 .thumb{position:relative;float:right;width:90px;height:55px}
.right_conbox2 .thumb .im_boder2{display:block;position:absolute;top:0;right:0;z-index:101;border:1px solid #000;filter:alpha(opacity=12);opacity:0.12}
.right_conbox2 .thumb .im_boder2.wid{width:88px;height:53px}

/* footer */
#footer{width:100%;border-top:1px solid #ccc}
.footer_box{margin:0 auto; clear:both; width:100%; height:103px; min-height:103px; overflow:hidden; text-align:center} 

.footer_box .copyright {width:100%; height:60px; text-align:center; padding-top:10px; background-color:#f4f4f4} 
.footer_box .copyright li {display:inline; color:#555; font-family:Verdana, Arial,sans-serif; font-size:11px} 

.footer_box .link {position:relative; width:100%; height:33px; text-align:center; margin:0 auto; overflow:hidden}
.footer_box .link ul li {display:inline; font-size:11px; line-height:32px; font-family:Verdana, Arial,sans-serif; background-color:#fff; color:#333; white-space:nowrap}
.footer_box .link ul li a{color:#333}
.footer_box .link ul li span {color:#c6c6c6; padding:0 1px 0 6px}

/* News List */
.linemap{position:relative;overflow:hidden;width:689px;padding:18px 0 6px 1px;border-bottom:1px solid #dbdbdb;font-size:14px;line-height:18px;margin-bottom:35px}
.linemap h4{font-size:14px;line-height:18px;color:#222;padding-left:13px}

.art_list {width:663px;margin:10px 0 3px 0;margin:0 auto;text-align:center}
.art_list .r10 {padding-right:10px}
.imgf {border:1px solid #9a9a9a}
.art_tit {font-size:20px; font-weight:bold; line-height:22px; color:#1d3993;letter-spacing:-1px}
.art_tit  a:link {font-size:20px; font-weight:bold; line-height:22px; color:#1d3993;letter-spacing:-1px}
.art_tit  a:hover {font-size:20px; font-weight:bold; line-height:22px; color:#1d3993;letter-spacing:-1px}
.art_tit  a:visited {font-size:20px; font-weight:bold; line-height:22px; color:#1d3993;letter-spacing:-1px}
.sm_num {color:#999;font-family:verdana,sans-serif;letter-spacing:-1px;font-size:10px}

.list_txt {color:#666;font-size:14px;line-height:18px;padding-bottom:5px}
.list_txt a:link{color:#666;font-size:14px;line-height:18px}
.list_txt a:hover{color:#666;font-size:14px;line-height:18px}
.list_txt a:visited{color:#666;font-size:14px;line-height:18px}

.line_gray{border-top:1px solid #e4e4e4;width:663px;height:20px;margin:0 auto;margin-top:15px;margin-bottom:15px}
.blankbox{position:relative;overflow:hidden;width:690px;height:20px;margin:15px 0}

/* news view */
#view_tit {border-top:1px solid #dedede; border-bottom:1px solid #dedede; padding:15px 0; width:100%;}
#view_tit  .head_tit {font:160% MS PGothic;color:#000;letter-spacing:-2px;line-height:26px;}
#view_tit  .sub_tit {font-size:14px; color:#666; line-height:18px;}
#view_tit  .sm_tit {color:#999999;letter-spacing:-2px; font-size:11px;}
#view_tit  .sm_num {color:#999999; font-family:verdana; letter-spacing:-1px; font-size:10px;}
#view_tit  .section_img {text-align:center; border-right:1px solid #e5e5e5; padding:0 15px;}
.imgf {border:1px solid #9a9a9a;}
.sm_num {color:#999999; font-family:verdana; letter-spacing:-1px; font-size:10px;}

#open_g {border-top:1px solid #8e969f; background-color:#fbfbfb; padding:12px 0; width:100%; position:relative; font-size:11px; color:#818181; text-indent:15px;}
#open_g a {font-size:11px; color:#818181;}
#open_g2 {padding-bottom:10px; width:100%; position:relative; font-size:11px; color:#818181;}.tab_og {border-top:1px solid #8e969f; border-bottom:1px solid #dedede; background-color:#fbfbfb; padding:12px 0; width:100%; margin-bottom:20px;}
.btn_fb {position:absolute; right:0px;top:5px;}
.btn_fb2 {position:absolute; top:3px;right:63px;}
.btn_fb3{position:absolute; right:0px;top:2px;}
.og_setting {width:55px; height:37px; position:absolute; top:0px; right:0px; border-left:1px solid #dedede;}
.og_setting a {display:block; width:55px; height:37px;}
.fb_news {border-top:1px solid #dedede;border-bottom:1px solid #dedede;background-color:#fff;}.friends {float:left; margin:0 7px;font-size:11px; color:#818181; word-break:break-all; }
.friends a, .friends a:hover, friends a:visited {font-size:12px; color:#818181; }
.og_share {position:absolute;right:0px;top:1px;border:1px solid #8e969f; background-color:#fff;padding:10px 17px 12px 16px;}
.og_share li {font-size:12px; color:#818181;}
.og_text {font-size:11px; color:#818181; padding-top:1px;}
.link {display:block;cusor:hand}
.og_more {background-color:#f7f7f7;border:1px solid #cdcdcd; text-align:center; padding:10px 0;}

/* sns */
.sns_section {}
.sns_section ul {float:left;}
.sns_section ul li a{vertical-align:middle}
.sns_section ul li{float:left;display:block;}
.inner-button{text-decoration:none;display:inline-block;font-weight:bold;height:14px;border-top:1px solid #e1e1e1;border-bottom:1px solid #e1e1e1;border-right:1px solid #e1e1e1;margin:0 2px 0 0;padding:0 4px;}
.sns_btn {display:block; width:38px; height:16px;padding-left:20px;float:left; position:relative; z-index:100000!important}

.layer_sns {position:relative;border:1px solid #cacbcc; position:absolute; right:0; top:20px; background:#FFF; width:96px; text-align:left; z-index:5000!important;padding:16px 0 9px 13px}
.layer_sns ul {overflow:hidden;}
.layer_sns ul li {overflow:hidden;display:block;padding-bottom:5px;}
.layer_sns li {overflow:hidden;display:block;padding-bottom:5px; width:85px;}
.sns_google {overflow:hidden; white-space:normal; width:85px;}
.sns_google li { float:left; padding-bottom:5px; width:28px; display:inline;}
.sns_google div {width:30px; display:inline;}
.sns_txt {padding-left:4px}
.sns_txt a{color:#535353}
.bn_sns{position:absolute;top:0;right:0}

.news_tab {background:url(//img.mk.co.kr/news/2010/new/bg_tab_back.gif) repeat-x left top; height:29px; width:663px;}
.tab_m1_on {float:left; background:url(//img.mk.co.kr/news/2011/im_gtab1_on.gif) no-repeat 0 0 ; width:68px; height:29px; text-align:center; padding-top:7px;line-height:18px}
.tab_m1_off {float:left; background:url(//img.mk.co.kr/news/2011/im_gtab1_off.gif) no-repeat 0 0 ; width:68px; height:29px; text-align:center; padding-top:7px;line-height:18px}
.tab_m2_on {float:left; background:url(//img.mk.co.kr/news/2011/im_gtab2_on.gif) no-repeat 0 0 ; width:146px; height:29px; text-align:center; padding-top:7px;line-height:18px}
.tab_m2_off {float:left; background:url(//img.mk.co.kr/news/2011/im_gtab2_off.gif) no-repeat 0 0 ; width:146px; height:29px; text-align:center; padding-top:7px;line-height:18px}

	*:first-child+html .tab_m1_on {padding-top:0}
	*:first-child+html .tab_m1_off {padding-top:0}
	*:first-child+html .tab_m2_on {padding-top:0}
	*:first-child+html .tab_m2_off {padding-top:0}

.tab_f_on,  .tab_f_on a:link, .tab_f_on a:hover, .tab_f_on a:visited {font-size:14px;line-height:18px; font-weight:bold; letter-spacing:-1px; color:#444; font-family:verdana}
.tab_f_off,  .tab_f_off a:link, .tab_f_off a:hover, .tab_f_off a:visited {font-size:14px;line-height:18px; font-weight:bold; color:#777; letter-spacing:-1px; font-family:verdana}

.right_image {padding:5px; text-align:left; float:right; border:2px solid #e6e6e6; margin-left:5px; margin-bottom:15px;}
.left_image {padding:5px; text-align:left; float:left; border:2px solid #e6e6e6; margin-right:5px; margin-bottom:15px;}
.left_image_ad {padding:15px 15px 15px 0; text-align:left; float:left; margin-right:5px; margin-bottom:15px;}
.center_image {padding:5px; text-align:left;  border:2px solid #e6e6e6;  margin:0 auto; margin-bottom:15px;}

.read_txt {font-size:12pt; line-height:155%; font-family: verdana, san-serif, arial; text-align:left; letter-spacing:-0.5px;color:#000}
.read_txt .space{margin-bottom:30px}
.image_small {color:#595959; font-size:12px; line-height:16px;}
.small_txt{color:#666;font-size:12px;line-height:16px;font-family:verdana, san-serif, arial;letter-spacing:0;}

.bt_icon {border-top:2px solid #979797; width:663px; padding-top:5px;}

/* korean */
div.kortxt				{margin:0 auto;margin-top:60px; padding:17px; border:solid 1px #dedede; background:#f7f7f8}
div.kortxt p.head_tit	{font-size:18px;color:#000;letter-spacing:-1px;font-weight:bold;line-height:22px;padding-top:5px;font-family:dotum, verdana, san-serif, arial;}
div.kortxt p.sub_tit	{font-size:14px;color:#666;line-height:18px;font-family:dotum, verdana, san-serif, arial;}
div.kortxt p.read_txt	{margin-top:15px;padding-top:10px; border-top:solid 1px #e5e5e5;font-size:12pt; line-height:155%; font-family:gulim, verdana, san-serif, arial; text-align:left; letter-spacing:-0.5px;color:#000}
div.kortxt p.btn		{text-align:center;margin:30px 0 10px}


/* Chrome */
@media screen and (-webkit-min-device-pixel-ratio:0) {
	
}
